{% extends 'base.html.twig' %}

{% block body %}
<div class="container">
    <div class="row">
        <div class="col-xs-12">
            <p class="text-center">Page non trouvée</p>
        </div>
    </div>
</div>
{% endblock %}